=== debian/control ===
Source: kdesu
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libkf5config-dev (>= 5.3.0),
               libkf5coreaddons-dev (>= 5.3.0),
               libkf5dbusaddons-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               libkf5kjs-dev (>= 5.3.0),
               libkf5pty-dev (>= 5.3.0),
               libkf5service-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kdesu
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kdesu.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kdesu.git

Package: libkf5su-dev
Section: libdevel
Architecture: any
Depends: libkf5pty-dev, libkf5su5 (= ${binary:Version}), ${misc:Depends}
Description: development files for kdesu
 Framework to handle super user actions.
 .
 Contains development files for kdesu.

Package: libkf5su-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkf5su5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Replaces: libkf5su5 (<= 4.100.0-0ubuntu1~ubuntu14.10~ppa1)
Description: development files for kdesu
 Framework to handle super user actions.
 .
 Contains runtime files for kdesu.

Package: libkf5su5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libkf5su-bin (= ${binary:Version})
Description: Integration with su for elevated privileges.
 Framework to handle super user actions

Package: libkf5su5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5su5 (= ${binary:Version}), ${misc:Depends}
Description: debug symbols for kdesu
 Framework to handle super user actions
 .
 Contains debug symbols for kdesu.
