=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DKDESU_USE_SUDO_DEFAULT=true

override_dh_strip:
	$(overridden_command) --dbg-package=libkf5su5-dbg
