## kdesu 5.15.0

=== debian/changelog ===
kdesu (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:47:08 +0100

kdesu (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:14:00 +0100

kdesu (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:59:01 +0200

kdesu (5.12.0-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * libkf5su-data Breaks/Replaces libkf5su5 (<< 5.10)
  * Fix debian/rules so it will be built wiht "-DKDESU_USE_SUDO_DEFAULT=true"
    for Ubuntu and without it somewhere else.

  [ Scarlett Clark ]
  * New upstream release
  * Fix merge, remove unused broken backport.
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 14:28:29 +0200

kdesu (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.11.0).

  [ José Manuel Santamaría Lema ]
  * libkf5su-data Breaks/Replaces libkf5su5 (<< 5.10)

  [ Jonathan Riddell ]
  * Remove kubuntu_sudo-support.diff now upstream

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Sun, 28 Jun 2015 15:56:23 +0200

kdesu (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 21:08:41 +0200

kdesu (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:35 +0200

kdesu (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:38:37 +0100

kdesu (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:41 +0100

kdesu (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Split -data package and update install files.
  * Update copyright information.
  * Update install files.
  * Update watch file.
  * Add basic autopkgtests support.
  * Refresh patches.
  * Comment out -DKDESU_USE_SUDO_DEFAULT=True.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Jan 2015 12:56:13 +0100
