=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5pty-dev (>= 5.15.0~),
-               libkf5service-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5pty-dev (>= 5.18.0~),
+               libkf5service-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kdesu
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kdesu.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kdesu.git
@@ -21,7 +20,7 @@
 Package: libkf5su-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5pty-dev (>= 5.15.0~),
+Depends: libkf5pty-dev (>= 5.16.0~),
          libkf5su5 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for kdesu
