=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

# Debian/Ubuntu divergence, Ubuntu uses sudo by default
ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	KDESU_USE_SUDO_DEFAULT="-DKDESU_USE_SUDO_DEFAULT=true"
endif

override_dh_auto_configure:
	$(overridden_command) -- $(KDESU_USE_SUDO_DEFAULT)

override_dh_strip:
	$(overridden_command) --dbg-package=libkf5su5-dbg
