=== debian/control ===
--- 
+++ 
@@ -5,22 +5,22 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5pty-dev (>= 5.18.0~),
-               libkf5service-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               libkf5coreaddons-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
+               libkf5pty-dev (>= 5.26.0~),
+               libkf5service-dev (>= 5.26.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kdesu
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kdesu.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kdesu.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesu
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesu
 
 Package: libkf5su-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5pty-dev (>= 5.16.0~),
+Depends: libkf5pty-dev (>= 5.26.0~),
          libkf5su5 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for kdesu
@@ -58,14 +58,3 @@
  Framework to handle super user actions
  .
  Contains translation files for kdesu.
-
-Package: libkf5su5-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5su5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kdesu
- Framework to handle super user actions
- .
- Contains debug symbols for kdesu.
