=== debian/control ===
--- 
+++ 
@@ -5,28 +5,29 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               libkf5coreaddons-dev (>= 5.26.0~),
-               libkf5i18n-dev (>= 5.26.0~),
-               libkf5pty-dev (>= 5.26.0~),
-               libkf5service-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
+               libkf5coreaddons-dev (>= 5.28.0~),
+               libkf5i18n-dev (>= 5.28.0~),
+               libkf5pty-dev (>= 5.28.0~),
+               libkf5service-dev (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.5.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kdesu
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesu
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesu
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kdesu.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kdesu.git
 
 Package: libkf5su-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5pty-dev (>= 5.26.0~),
+Depends: libkf5pty-dev (>= 5.28.0~),
          libkf5su5 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for kdesu
  Framework to handle super user actions.
  .
  Contains development files for kdesu.
+Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5su-bin
 Architecture: any
