=== debian/control ===
--- 
+++ 
@@ -5,29 +5,28 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               libkf5coreaddons-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
-               libkf5pty-dev (>= 5.28.0~),
-               libkf5service-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5pty-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kdesu
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kdesu.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kdesu.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesu
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesu
 
 Package: libkf5su-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: libkf5pty-dev (>= 5.28.0~),
+Depends: libkf5pty-dev (>= 5.31.0~),
          libkf5su5 (= ${binary:Version}),
          ${misc:Depends}
 Description: development files for kdesu
  Framework to handle super user actions.
  .
  Contains development files for kdesu.
-Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: libkf5su-bin
 Architecture: any
@@ -53,8 +52,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Replaces: libkf5su5 (<< 5.10)
 Breaks: libkf5su5 (<< 5.10)
-Replaces: libkf5su5 (<< 5.10)
 Description: translation files for kdesu
  Framework to handle super user actions
  .
