=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	$(overridden_command) -- $(KDESU_USE_SUDO_DEFAULT)
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=libkf5su5-dbg
+	$(overridden_command) --dbgsym-migration='libkf5su5-dbg (<= 5.19.0-1~~)'
