=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
-               libkf5coreaddons-dev (>= 5.44.0~),
-               libkf5i18n-dev (>= 5.44.0~),
-               libkf5pty-dev (>= 5.44.0~),
-               libkf5service-dev (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               doxygen,
+               extra-cmake-modules (>= 5.50.0~),
+               graphviz,
+               libkf5coreaddons-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5pty-dev (>= 5.50.0~),
+               libkf5service-dev (>= 5.50.0~),
+               libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+               qttools5-dev-tools (>= 5.4),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kdesu
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesu
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kdesu
@@ -41,18 +45,30 @@
 Package: libkf5su-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5pty-dev (>= 5.44.0~),
+Depends: libkf5pty-dev (>= 5.50.0~),
          libkf5su5 (= ${binary:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
+Recommends: libkf5su-doc (= ${source:Version})
 Description: development files for kdesu
  Framework to handle super user actions.
  .
  Contains development files for kdesu.
 
+Package: libkf5su-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}
+Description: runtime files for kdesu (documentation)
+ Framework to handle super user actions.
+ .
+ This package contains the qch documentation files.
+
 Package: libkf5su5
 Architecture: any
 Multi-Arch: same
 Depends: libkf5su-data (= ${source:Version}),
+         sudo,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf5su-bin (= ${binary:Version})
